﻿/*@font-face {
    700
    font-family: Montserrat-Bold;

    800
    font-family: Montserrat-ExtraBold;

    400
    font-family: Montserrat-Regular;

    500
    font-family: Montserrat-Medium;

    600 
    font-family: Montserrat-SemiBold;
}*/

@keyframes pathzr {
    75% {
        stroke-dashoffset: 0;
        stroke: var(--end);
    }

    100% {
        stroke-dashoffset: 0;
        stroke: var(--start);
    }
}

@keyframes colorzr {
    to {
        fill: var(--end);
    }
}

[class^='chart-'] {
    --start: rgba(81, 88, 86, 0);
    --end: #eed733;
    fill: var(--start);
    stroke: var(--end);
    stroke-width: 1px;
    animation: pathzr 1000ms infinite cubic-bezier(0.61, 0, 0.39, 1) forwards, colorzr 1010ms infinite cubic-bezier(0.61, 0, 0.39, 1) 400ms forwards;
    animation-play-state: running;
}

.chart-b {
    stroke-dashoffset: 150px;
    stroke-dasharray: 150px;
}

.chart-b {
    animation-delay: 50ms, 1000ms;
}

.ripsa_logo {
    fill: #29488b;
}

#logo_carga {
    margin-top: 10%;
}

.loader {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #3d3676;
    width: 70px;
    height: 70px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin-right: auto;
    margin-left: auto;
}

.texto_caja_3_ri {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: lighter;
    color: #ffffff;
    margin-top: 3px;
    margin-left: 0px;
    line-height: 14px;
    text-align: center;
}

.texto_caja_3_ri_email {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: lighter;
    color: #ffffff;
    margin-top: -25px;
    margin-left: 0px;
    line-height: 11px;
    text-align: center;
}

.validation-message {
    color: #d22121;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    font-size: 13px;
    margin: -10px 0 0px 20px;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.btn-pay {
    margin-top: 25px;
    margin-left: 20px;
    background-color: #90d5cd;
    border-color: #90d5cd;
    box-shadow: 0 2px 2px 0 rgba(76, 175, 80, 0.14), 0 3px 1px -2px rgba(76, 175, 80, 0.2), 0 1px 5px 0 rgba(76, 175, 80, 0.12);
    padding: 9px;
    width: 120px;
}

.cierra {
    margin-right: 5%;
}

.pinkBg {
    background-color: #a4a9db !important;
}

.intro-banner-vdo-play-btn {
    height: 70px;
    width: 70px;
    position: absolute;
    left: 80%;
    text-align: center;
    margin: -5px 0 0 -30px;
    border-radius: 100px;
    z-index: 1
}

    .intro-banner-vdo-play-btn i {
        line-height: 56px;
        font-size: 30px
    }

    .intro-banner-vdo-play-btn .ripple {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        left: 50%;
        top: 50%;
        opacity: 0;
        margin: -80px 0 0 -80px;
        border-radius: 100px;
        -webkit-animation: ripple 1.8s infinite;
        animation: ripple 1.8s infinite
    }


.ripsiemail-banner-vdo-play-btn {
    height: 70px;
    width: 70px;
    border-radius: 100px;
    z-index: 1;
}

@-webkit-keyframes ripple {
    0% {
        opacity: 1;
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes ripple {
    0% {
        opacity: 1;
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
}

.intro-banner-vdo-play-btn .ripple:nth-child(2) {
    animation-delay: .3s;
    -webkit-animation-delay: .3s
}

.intro-banner-vdo-play-btn .ripple:nth-child(3) {
    animation-delay: .6s;
    -webkit-animation-delay: .6s
}


.tim-row {
    margin-bottom: 20px;
}

.presentation-page {
    overflow-x: hidden;
}

.tim-white-buttons {
    background-color: #777777;
}

.title {
    margin-top: 30px;
    min-height: 32px;
}

    .title.text-center {
        margin-bottom: 50px;
    }

.tim-typo {
    padding-left: 25%;
    margin-bottom: 40px;
    position: relative;
    width: 100%;
}

    .tim-typo .tim-note {
        bottom: 5px;
        color: #c0c1c2;
        display: block;
        font-weight: 400;
        font-size: 13px;
        line-height: 15px;
        left: 0;
        margin-left: 20px;
        position: absolute;
        width: 260px;
    }

.tim-row {
    padding-top: 50px;
}

    .tim-row h3 {
        margin-top: 0;
    }

#typography h1,
#typography h2,
#typography h3,
#typography h4,
#typography h5,
#typography h6 {
    margin-bottom: 0;
}

.switch {
    margin-right: 20px;
}

#navbar-full .navbar {
    border-radius: 0 !important;
    margin-bottom: 15px;
    z-index: 2;
}

.space {
    height: 130px;
    display: block;
}

.space-110 {
    height: 110px;
    display: block;
}

.space-50 {
    height: 50px;
    display: block;
}

.space-70 {
    height: 70px;
    display: block;
}

.navigation-example .img-src {
    background-attachment: scroll;
}

.tim-container .noUi-horizontal {
    margin: 30px 0;
}

.navigation-example {
    background-position: center center;
    background-size: cover;
    margin-top: 0;
    min-height: 740px;
}

#notifications {
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    position: relative;
}

    #notifications .alert-danger {
        margin-bottom: 0px;
    }

.tim-note {
    text-transform: capitalize;
}

#buttons .btn {
    margin: 0 0px 15px;
}

.space-100 {
    height: 100px;
    display: block;
    width: 100%;
}

.be-social {
    padding-bottom: 20px;
    margin: 0 auto 40px;
}

.txt-white {
    color: #FFFFFF;
}

.txt-gray {
    color: #ddd !important;
}

.parallax {
    width: 100%;
    height: 570px;
    display: block;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.logo-container .logo {
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #333333;
    width: 50px;
    float: left;
}

.logo-container .brand {
    font-size: 16px;
    line-height: 18px;
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    color: #fff;
    width: 70px;
    height: 40px;
    text-align: left;
}

.navbar-default .logo-container .brand {
    color: #999999;
}

.navbar-transparent .logo-container .brand {
    color: #FFFFFF;
}

.logo-container .brand-material {
    font-size: 18px;
    margin-top: 15px;
    height: 25px;
    width: auto;
}

.logo-container .logo img {
    width: 100%;
}

.navbar-small .logo-container .brand {
    color: #333333;
}

.fixed-section {
    top: 90px;
    max-height: 71vh;
    overflow: scroll;
    border-bottom: 1px solid rgba(220, 220, 220, .8);
}

    .fixed-section ul li {
        list-style: none;
    }

    .fixed-section li a {
        font-size: 14px;
        padding: 2px;
        display: block;
        color: #666666;
    }

        .fixed-section li a.active {
            color: #00bbff;
        }

    .fixed-section.float {
        position: fixed;
        top: 100px;
        width: 200px;
        margin-top: 0;
    }

.parallax .parallax-image {
    width: 100%;
    overflow: hidden;
    position: absolute;
}

    .parallax .parallax-image img {
        width: 100%;
    }

@media (max-width: 768px) {
    .parallax .parallax-image {
        width: 100%;
        height: 640px;
        overflow: hidden;
    }

        .parallax .parallax-image img {
            height: 100%;
            width: auto;
        }
}

.separator {
    content: "Separator";
    color: #FFFFFF;
    display: block;
    width: 100%;
    padding: 20px;
}

.separator-line {
    background-color: #EEE;
    height: 1px;
    width: 100%;
    display: block;
}

.separator.separator-gray {
    background-color: #EEEEEE;
}

.social-buttons-demo .btn {
    margin: 10px 5px 7px 1px;
}

.img-container {
    width: 100%;
    overflow: hidden;
}

    .img-container img {
        width: 100%;
    }

.lightbox img {
    width: 100%;
}

.lightbox .modal-content {
    overflow: hidden;
}

.lightbox .modal-body {
    padding: 0;
}

@media screen and (min-width: 991px) {
    .lightbox .modal-dialog {
        width: 960px;
    }
}

@media (max-width: 991px) {
    .fixed-section.affix {
        position: relative;
        margin-bottom: 100px;
    }
}

@media (max-width: 768px) {
    .btn,
    .btn-morphing {
        margin-bottom: 10px;
    }

    .parallax .motto {
        top: 170px;
        margin-top: 0;
        font-size: 60px;
        width: 270px;
    }
}

/*       Loading dots  */

/*      transitions */

.presentation .front,
.presentation .front:after,
.presentation .front .btn,
.logo-container .logo,
.logo-container .brand {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

#images h4 {
    margin-bottom: 30px;
}

#javascriptComponents {
    padding-bottom: 0;
}

    #javascriptComponents .btn-raised {
        margin: 10px 0px;
    }

/*      layer animation          */

.layers-container {
    display: block;
    margin-top: 50px;
    position: relative;
}

    .layers-container img {
        position: absolute;
        width: 100%;
        height: auto;
        top: 0;
        left: 0;
        text-align: center;
    }

.section-black {
    background-color: #333;
}

.animate {
    transition: 1.5s ease-in-out;
    -moz-transition: 1.5s ease-in-out;
    -webkit-transition: 1.5s ease-in-out;
}

.navbar-default.navbar-small .logo-container .brand {
    color: #333333;
}

.navbar-transparent.navbar-small .logo-container .brand {
    color: #FFFFFF;
}

.navbar-default.navbar-small .logo-container .brand {
    color: #333333;
}

.sharing-area {
    margin-top: 80px;
}

    .sharing-area .btn {
        margin: 15px 4px 0;
        color: #FFFFFF;
    }

        .sharing-area .btn i {
            font-size: 18px;
            position: relative;
            top: 2px;
            margin-right: 5px;
        }

#navbar {
    margin-bottom: -20px;
}

.sharing-area .btn-twitter {
    background-color: #55acee;
}

    .sharing-area .btn-twitter:active:focus {
        background-color: #55acee;
    }

.sharing-area .btn-facebook {
    background-color: #3b5998;
}

    .sharing-area .btn-facebook:active:focus {
        background-color: #3b5998;
    }

.sharing-area .btn-google-plus {
    background-color: #dd4b39;
}

    .sharing-area .btn-google-plus:active:focus {
        background-color: #dd4b39;
    }

.sharing-area .btn-github {
    background-color: #333333;
}

    .sharing-area .btn-github:active:focus {
        background-color: #333333;
    }

.section-thin,
.section-notifications {
    padding: 0;
}

.section-navbars {
    padding-top: 0;
}

#navbar .navbar {
    border-radius: 0;
}

.section-tabs {
    background: #EEEEEE;
}

.section-pagination {
    padding-bottom: 0;
}

.section-download h4 {
    margin-bottom: 50px;
}

.section-examples a {
    text-decoration: none;
}

.section-examples h5 {
    margin-top: 30px;
}

.components-page .wrapper > .header,
.tutorial-page .wrapper > .header {
    height: 400px;
    padding-top: 100px;
    background-size: cover;
    background-position: center center;
}

.components-page .title,
.tutorial-page .title {
    color: #FFFFFF;
}

@media (max-width: 830px) {
    .main-raised {
        margin-left: 10px;
        margin-right: 10px;
    }
}

.components-page .footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.components-page .page-header:after {
    background: rgba(132, 13, 121, 0.88);
    background: linear-gradient(45deg, rgba(132, 13, 121, 0.88) 0%, rgba(208, 44, 180, 0.31) 100%);
    background: -moz-linear-gradient(135deg, rgba(132, 13, 121, 0.88) 0%, rgba(208, 44, 180, 0.31) 100%);
    background: -webkit-linear-gradient(135deg, rgba(132, 13, 121, 0.88) 0%, rgba(208, 44, 180, 0.31) 100%);
}

.components-page .page-header.header-filter:before {
    display: none;
}

.components-page .page-header .title-container {
    position: relative;
    z-index: 10;
}

.components-page .footer .container {
    padding-top: 0;
}

.components-page .footer .btn i {
    color: #fff;
}

.components-page .page-header {
    height: 100vh !important;
    min-height: auto !important;
}

/*  PRESENTION PAGE   */

/* Section Components */

.section-components .title {
    margin-top: 60px;
    margin-bottom: 5px;
}

.section-components .description {
    margin-top: 35px;
}

.section-components .image-container {
    height: 560px;
    position: relative;
}

.section-components .components-macbook {
    width: auto;
    left: -100px;
    top: 0;
    height: 100%;
    position: absolute;
}

.section-components .table-img,
.section-components .share-btn-img,
.section-components .coloured-card-btn-img,
.section-components .coloured-card-img,
.section-components .social-img,
.section-components .pin-btn-img {
    position: absolute;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
}

.section-components .coloured-card-img {
    left: 90%;
    top: 11%;
    height: 90px;
    border-radius: 2px;
}

.section-components .social-img {
    left: 70%;
    top: 67%;
    height: 40px;
}

.section-components .coloured-card-btn-img {
    left: 35%;
    top: 2%;
    height: 125px;
    border-radius: 6px;
}

.section-components .table-img {
    left: -13%;
    top: 27%;
    height: 175px;
    border-radius: 2px;
}

.section-components .pin-btn-img {
    left: 0%;
    top: 68%;
    height: 25px;
    border-radius: 3px;
}

.section-components .share-btn-img {
    left: 3%;
    top: -3%;
    height: 25px;
}

/* Section Content */

.section-content .section-description {
    margin-top: 100px;
}

.section-content .title {
    margin-bottom: 5px;
}

.section-content .section-description .title + .description {
    margin-top: 0;
}

.section-content .description {
    margin-top: 35px;
}

.section-content .image-container {
    max-width: 900px;
    position: relative;
}

    .section-content .image-container .ipad-img {
        width: 100%;
        transition: transform .6s .9s;
        z-index: 2;
    }

    .section-content .image-container .area-img,
    .section-content .image-container .info-img {
        position: absolute;
        box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
        opacity: 0;
        transform: translate3D(0px, 100px, 0px);
        -webkit-transform: translate3D(0px, 100px, 0px);
    }

    .section-content .image-container .area-img {
        top: 10%;
        left: 60%;
        height: 300px;
        width: 250px;
        z-index: 2;
        -webkit-transition: all 1s ease-out 0s;
        -moz-transition: all 1s ease-out 0s;
        -o-transition: all 1s ease-out 0s;
        -ms-transition: all 1s ease-out 0s;
        transition: all 1s ease-out 0s;
    }

    .section-content .image-container .info-img {
        top: 50%;
        left: 0%;
        height: 200px;
        width: 300px;
        -webkit-transition: all 1s ease-out 0s;
        -moz-transition: all 1s ease-out 0s;
        -o-transition: all 1s ease-out 0s;
        -ms-transition: all 1s ease-out 0s;
        transition: all 1s ease-out 0s;
    }

.animated {
    transform: translate3D(0px, 0px, 0px) !important;
    -webkit-transform: translate3D(0px, 0px, 0px) !important;
    opacity: 1 !important;
}

/*  animated images  */

@-webkit-keyframes Floatingy {
    from {
        -webkit-transform: translate(0, 0px);
    }

    65% {
        -webkit-transform: translate(50px, 0);
    }

    to {
        -webkit-transform: translate(0, -0px);
    }
}

@-moz-keyframes Floatingy {
    from {
        -moz-transform: translate(0, 0px);
    }

    65% {
        -moz-transform: translate(50px, 0);
    }

    to {
        -moz-transform: translate(0, -0px);
    }
}

@-webkit-keyframes Floatingx {
    from {
        -webkit-transform: translate(50px, 0px);
    }

    65% {
        -webkit-transform: translate(0, 0);
    }

    to {
        -webkit-transform: translate(50px, -0px);
    }
}

@-moz-keyframes Floatingx {
    from {
        -moz-transform: translate(50px, 0px);
    }

    65% {
        -moz-transform: translate(0, 0);
    }

    to {
        -moz-transform: translate(50px, -0px);
    }
}

.table-img,
.coloured-card-img,
.coloured-card-btn-img,
.pin-btn-img,
.share-btn-img,
.social-img {
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    -webkit-animation-name: Floatingy;
    -moz-animation-name: Floatingy;
    float: left;
}

.table-img {
    -webkit-animation-duration: 14s;
    -moz-animation-duration: 14s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

.coloured-card-img {
    -webkit-animation-duration: 10s;
    -moz-animation-duration: 10s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

.coloured-card-btn-img {
    -webkit-animation-duration: 18s;
    -moz-animation-duration: 18s;
}

.pin-btn-img {
    -webkit-animation-duration: 15s;
    -moz-animation-duration: 15s;
}

.share-btn-img {
    -webkit-animation-duration: 11s;
    -moz-animation-duration: 11s;
}

.social-img {
    -webkit-animation-duration: 16s;
    -moz-animation-duration: 16s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

/* Presentation Page OnScroll Animation */

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

    .animated.infinite {
        animation-iteration-count: infinite;
    }

    .animated.hinge {
        animation-duration: 2s;
    }

    .animated.flipOutX,
    .animated.flipOutY,
    .animated.bounceIn,
    .animated.bounceOut {
        animation-duration: .75s;
    }

@keyframes bounce {
    from, 20%, 53%, 80%, to {
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        transform: translate3d(0, -4px, 0);
    }
}

.bounce {
    animation-name: bounce;
    transform-origin: center bottom;
}

@keyframes flash {
    from, 50%, to {
        opacity: 1;
    }

    25%, 75% {
        opacity: 0;
    }
}

.flash {
    animation-name: flash;
}


.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.navbar .navbar-brand {
    position: relative;
    color: inherit;
    height: 50px;
    font-size: 1.125rem;
    line-height: 30px;
    padding: 0.625rem 0;
    margin-left: 10px;
}


.h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight:800;
    font-size: 33pt;
    color: #36365d;
    line-height: 0.95em;
}

.h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 32pt;
    color: #36365d;
    line-height: 1em;
    margin-bottom: 30px;
}

.h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 33px;
    color: #4c4ba7;
}

.h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 70pt;
    color: #36365d;
    margin-bottom: 40px;
}

.h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 43px;
    line-height: 1;
    color: #4c4ba7;
    margin-bottom: 30px;
}

.h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 30px;
    color: #4c4ba7;
}

.h7 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 47px;
    color: #90d5cd;
}

.h8 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 108pt;
    color: #90d5cd;
}

.h9 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 65pt;
    color: #4c4ba7;
}

.h10 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 45pt;
    color: #6869b6;
}

.Texto_1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #535353;
    line-height: 1.2em;
    margin-bottom: 30px;
}

.Texto_2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #535353;
}

.Texto_sub_1 {
    font-family: 'Montserrat', sans-serif;
    font-weight:500;
    font-size: 13.5px;
    color: #4c4a80;
    line-height: 1.2em;
}

.texto_caja_1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #4c4780;
}

.texto_caja_2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #4c4780;
}

.texto_caja_3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
}

.texto_caja_4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 10.5px;
    color: #ffffff;
}

.texto_caja_5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
}

.texto_caja_7 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 21px;
    color: #4c4a80;
}

.texto_caja_8 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #535353;
}

.texto_caja_9 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #ffffff;
}

.texto_caja_10 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #4c4a80;
}

.texto_caja_11 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #ffffff;
}

.texto_caja_12 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: #29488b;
}

.texto_caja_13 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 13px;
    color: #29488b;
}

.caja_4 {
    background: #f5f4f6;
    border: 1px #4c4a80 solid;
}

.caja_10 {
    background: #4c4a80;
}


.Sub_1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 24px;
    color: #4c4a80;
    line-height: 1.2em;
    margin-bottom: 10px;
}

.Sub_2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 25px;
    color: #4c4ba7;
    line-height: 1.2em;
}

.Sub_3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 21px;
    color: #686992;
    line-height: 1.2em;
}

.Sub_4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 28px;
    color: #4c4a80;
    line-height: 1.2em;
}

.Sub_5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #4c4a80;
    line-height: 1.2em;
}

.Sub_6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #6869b6;
    line-height: 1.2em;
}

.img-super {
    width: 70px;
    margin-top: -12px;
}

.img-ripsi {
    width: 98px;
    margin-left: -15px;
    margin-top: -24px;
}

.texto_caja_3_sa {
    margin-left: 9px;
    line-height: 36px;
    font-size: 100%;
}

.pieDePagina {
    background: #e6e6e6;
    margin-top: 50px;
}

.pieNav1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #535353;
    margin-block-end: 0px;
}

.pieNav2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #535353;
}

.pieNav3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 11px;
    color: #535353;
}

.row-nav {
    margin-top: 25px;
    margin-bottom: 25px;
}

.containerPie {
    margin-left: 2%;
}

.section-aderi {
    background-color: #6869b6;
    height: 128px;
}

/** Speech bubble */

.speech-bubble {
    background: #efefef;
    border-radius: 4px;
    font-size: 1.2rem;
    line-height: 1.3;
    margin: 0 auto 40px;
    max-width: 400px;
    padding: 15px;
    position: relative;
}
    .speech-bubble p {
        margin: 0 0 10px;
    }
        .speech-bubble p:last-of-type {
            margin-bottom: 0;
        }

    .speech-bubble::after {
        border-left: 20px solid transparent;
        border-top: 20px solid #efefef;
        bottom: -20px;
        content: "";
        position: absolute;
        right: 20px;
    }

.speech-bubble-ds {
    background: #6869b6;
    border: 1px solid #a7a7a7;
    border-radius: 12px;
    box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
    margin: 0 auto 30px;
    max-width: 400px;
    padding: 12px;
    position: relative;
}

    .speech-bubble-ds p {
        font-family: 'Montserrat', sans-serif;
        font-size: 13px;
        font-weight: lighter;
        color: #ffffff;
    }


        .speech-bubble-ds p:last-of-type {
            margin-bottom: 0;
        }


.speech-bubble-ds__arrow {
    border-left: 21px solid transparent;
    border-top: 20px solid rgba(0, 0, 0, 0.2);
    bottom: -25px;
    position: absolute;
    right: 15px;
}
    .speech-bubble-ds__arrow::before {
        border-left: 23px solid transparent;
        border-top: 23px solid #a7a7a7;
        bottom: 2px;
        content: "";
        position: absolute;
        right: 5px;
    }
    .speech-bubble-ds__arrow::after {
        border-left: 21px solid transparent;
        border-top: 21px solid #6869b6;
        bottom: 4px;
        content: "";
        position: absolute;
        right: 6px;
    }


.section-ripsi-pagos {
    z-index:9999;
}


.element-animation {
    animation: animationFrames linear 9s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames linear 9s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: animationFrames linear 9s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -o-animation: animationFrames linear 9s;
    -o-animation-iteration-count: 1;
    -o-transform-origin: 50% 50%;
    -ms-animation: animationFrames linear 9s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
}

.box-sp {
    margin: 14px 5px 14px 5px;
    background-color: #f5f4f6;
    border: 1.4px #4c4a80 solid;
    padding: 6px 6px 0 6px;
    border-radius: 13px;
}

    .box-sp input {
        text-align: center;
    }

.Texto_1_input {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #535353;
    line-height: 1.2em;
}

.card_log {
    margin-top: 25%;
    padding: 10px;
    border: 1px solid #4c4a80;
    border-radius: 35px;
}

@keyframes animationFrames {
    0% {
        transform: translate(0px,0px);
    }

    15% {
        transform: translate(0px,-25px);
    }

    30% {
        transform: translate(0px,0px);
    }

    45% {
        transform: translate(0px,-15px);
    }

    60% {
        transform: translate(0px,0px);
    }

    75% {
        transform: translate(0px,-5px);
    }

    100% {
        transform: translate(0px,0px);
    }
}

@-moz-keyframes animationFrames {
    0% {
        -moz-transform: translate(0px,0px);
    }

    15% {
        -moz-transform: translate(0px,-25px);
    }

    30% {
        -moz-transform: translate(0px,0px);
    }

    45% {
        -moz-transform: translate(0px,-15px);
    }

    60% {
        -moz-transform: translate(0px,0px);
    }

    75% {
        -moz-transform: translate(0px,-5px);
    }

    100% {
        -moz-transform: translate(0px,0px);
    }
}

@-webkit-keyframes animationFrames {
    0% {
        -webkit-transform: translate(0px,0px);
    }

    15% {
        -webkit-transform: translate(0px,-25px);
    }

    30% {
        -webkit-transform: translate(0px,0px);
    }

    45% {
        -webkit-transform: translate(0px,-15px);
    }

    60% {
        -webkit-transform: translate(0px,0px);
    }

    75% {
        -webkit-transform: translate(0px,-5px);
    }

    100% {
        -webkit-transform: translate(0px,0px);
    }
}

@-o-keyframes animationFrames {
    0% {
        -o-transform: translate(0px,0px);
    }

    15% {
        -o-transform: translate(0px,-25px);
    }

    30% {
        -o-transform: translate(0px,0px);
    }

    45% {
        -o-transform: translate(0px,-15px);
    }

    60% {
        -o-transform: translate(0px,0px);
    }

    75% {
        -o-transform: translate(0px,-5px);
    }

    100% {
        -o-transform: translate(0px,0px);
    }
}

@-ms-keyframes animationFrames {
    0% {
        -ms-transform: translate(0px,0px);
    }

    15% {
        -ms-transform: translate(0px,-25px);
    }

    30% {
        -ms-transform: translate(0px,0px);
    }

    45% {
        -ms-transform: translate(0px,-15px);
    }

    60% {
        -ms-transform: translate(0px,0px);
    }

    75% {
        -ms-transform: translate(0px,-5px);
    }

    100% {
        -ms-transform: translate(0px,0px);
    }
}


/*********************************************************************************************/
/*TABLET / IPAD*/
/*********************************************************************************************/
@media (min-width: 768px) {


    .card_log {
        padding: 55px;
    }

    .btn-pay {
        margin-left: 17px;
        margin-top: 0px;
    }

    .container {
        max-width: 720px;
    }

    .alert {
        margin-top: 510px;
        margin-left: 340px;
    }

    .Texto_1 {
        font-size: 20px;
    }

    .h1 {
        font-size: 55pt;
    }

    .h2 {
        font-size: 29pt;
    }

    .h3 {
        font-size: 36pt;
    }

    .h7 {
        font-size: 89pt;
    }

    .Sub_1 {
        font-size: 23pt;
    }

    .Sub_5 {
        font-size: 22px;
    }

    .texto_caja_3_ri_email {
        font-size: 13px;
        margin-top: -34px;
        line-height: 14px;
    }
}

/*********************************************************************************************/
/* Tablets en horizonal y escritorios normales */
/*********************************************************************************************/
@media (min-width: 1024px) {
    .container {
        max-width: 1140px;
    }

    .navbar .navbar-brand {
        margin-left: 50px;
    }

    .section-superagente {
        margin-left: 680px;
        margin-top: 430px;
    }

    .img-super {
        width: 115px;
    }

    .img-ripsi {
        width: 161px;
        margin-left: -24px;
        margin-top: -31px;
    }

    .section-ripsi {
        margin-left: 680px;
        margin-top: 490px;
    }

    .section-ripsi-pagos {
        margin-left: 515px;
        margin-top: -260px;
    }

    .intro-banner-vdo-play-btn {
        height: 121px;
        width: 121px;
    }

    .ripsiemail-banner-vdo-play-btn {
        height: 121px;
        width: 121px;
    }

    .containerPie {
        margin-left: auto;
    }

    .h1 {
        font-size: 85px;
    }

    .h2 {
        font-size: 51pt;
    }

    .h6 {
        font-size: 37pt;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}
